{
    "agn": "Agn\u00e8s",
    "al": "Alain",
    "am": "Am\u00e9d\u00e9e",
    "ann": "Anne",
    "ar": "Arthur",
    "be": "Bernard",
    "bea": "B\u00e9atrice",
    "bla": "Blanche",
    "bon": "Bonne",
    "cat": "Catherine",
    "ch": "Charles",
    "ed": "\u00c9douard",
    "fr": "Fran\u00e7ois",
    "fra": "Fran\u00e7oise",
    "je": "Jean",
    "jea": "Jeanne",
    "lo": "Louis",
    "mag": "Marguerite",
    "mar": "Marie",
    "ph": "Philippe",
    "pi": "Pierre",
    "re": "Ren\u00e9",
    "isa": "Isabelle",
    "yol": "Yolande"

}
